{
    "10.ogg": "dez",
    "11.ogg": "once",
    "12.ogg": "doce",
    "16.ogg": "dezaseis",
    "U0030.ogg": "cero",
    "U0031.ogg": "un",
    "U0032.ogg": "dous",
    "U0033.ogg": "tres",
    "U0034.ogg": "catro",
    "U0035.ogg": "cinco",
    "U0036.ogg": "seis",
    "U0037.ogg": "sete",
    "U0038.ogg": "oito",
    "U0039.ogg": "nove",
    "accountant.ogg": "contábel",
    "ache.ogg": "dor",
    "acorn.ogg": "landra",
    "actor.ogg": "actor",
    "air_horn.ogg": "bucina",
    "alarmclock.ogg": "espertador",
    "alligator.ogg": "caimán",
    "alphabet.ogg": "garra",
    "anchor.ogg": "áncora",
    "angel.ogg": "anxo",
    "angry.ogg": "anoxado",
    "animal.ogg": "animal",
    "ankle.ogg": "nocello",
    "ant.ogg": "formiga",
    "anteater.ogg": "oso formigueiro",
    "antelope.ogg": "antílope",
    "apple.ogg": "mazá",
    "apple_tree.ogg": "maceira",
    "appliance.ogg": "electrodoméstico",
    "apricot.ogg": "albaricoque",
    "arm.ogg": "brazo",
    "armchair.ogg": "cadeira de brazos",
    "artichoke.ogg": "alcachofa",
    "artist.ogg": "artista",
    "asparagus.ogg": "espárrago",
    "astronaut.ogg": "astronauta",
    "athlete.ogg": "atleta",
    "avocado.ogg": "aguacate",
    "ax.ogg": "machado",
    "baby_bottle.ogg": "biberón",
    "back.ogg": "atrás",
    "badge.ogg": "placa",
    "bag.ogg": "bolsa",
    "bait.ogg": "cebo",
    "balance.ogg": "equilibrio",
    "bald.ogg": "calvo",
    "ball.ogg": "bóla",
    "ball_of_yarn.ogg": "bóla de fío",
    "ball_soccer.ogg": "pelota de fútbol",
    "ballet.ogg": "ballet",
    "bank.ogg": "banco",
    "banker_female.ogg": "banqueira",
    "bark.ogg": "ladrar",
    "barn.ogg": "palleiro",
    "bat.ogg": "morcego",
    "bath.ogg": "ducha",
    "bathing_suit.ogg": "traxe de baño",
    "bay.ogg": "baía",
    "beach.ogg": "praia",
    "bean.ogg": "faba",
    "bear.ogg": "oso",
    "beard.ogg": "barba",
    "beat.ogg": "golpear",
    "beaver.ogg": "castor",
    "bed.ogg": "cama",
    "bedroom.ogg": "dormitorio",
    "bee.ogg": "abella",
    "beetle.ogg": "escaravello",
    "beg.ogg": "rogar",
    "behind.ogg": "detrás",
    "bell.ogg": "Campá",
    "belly.ogg": "ventre",
    "bench.ogg": "banco",
    "bib.ogg": "babeiro",
    "big.ogg": "grande",
    "big_top.ogg": "carpa de circo",
    "bike.ogg": "bicicleta",
    "bird.ogg": "paxaro",
    "bit.ogg": "mordedura",
    "bite.ogg": "morder",
    "black.ogg": "negro",
    "blackberry.ogg": "amora",
    "blackbird.ogg": "merlo",
    "blade.ogg": "folla",
    "blind.ogg": "cego",
    "blink.ogg": "pestanexar",
    "block.ogg": "bloque",
    "blond.ogg": "louro",
    "blue.ogg": "azul",
    "blueberry.ogg": "arando",
    "blush.ogg": "ruborizarse",
    "board.ogg": "taboleiro",
    "boat.ogg": "bote",
    "boil.ogg": "cocer",
    "bolt.ogg": "bulón",
    "bomb.ogg": "bomba",
    "bone.ogg": "óso",
    "book.ogg": "libro",
    "bookcase.ogg": "libraría",
    "bottom.ogg": "fondo",
    "box.ogg": "caixa",
    "boxer.ogg": "boxeador",
    "boy.ogg": "rapaz",
    "braid.ogg": "trenza",
    "brain.ogg": "cerebro",
    "branch.ogg": "rama",
    "bread.ogg": "pan",
    "break.ogg": "romper",
    "breast.ogg": "peito",
    "brick.ogg": "ladrillo",
    "bricklayer.ogg": "albanel",
    "bride.ogg": "noiva",
    "bridge.ogg": "ponte",
    "bright.ogg": "brillante",
    "broccoli.ogg": "brócoli",
    "brother.ogg": "irmán",
    "brown.ogg": "marrón",
    "brush.ogg": "brocha",
    "bubble.ogg": "burbulla",
    "bucket.ogg": "cubo",
    "bud.ogg": "abrocho",
    "buffalo.ogg": "búfalo",
    "bug.ogg": "bicho",
    "bulb.ogg": "lámpada incandescente",
    "bull.ogg": "touro",
    "bump.ogg": "croque",
    "bun.ogg": "bolo",
    "bus.ogg": "bus",
    "bush.ogg": "matogueira",
    "butcher.ogg": "carniceiro",
    "butter.ogg": "manteiga",
    "butterfly.ogg": "bolboreta",
    "button.ogg": "botón",
    "cabbage.ogg": "repolo",
    "cabin.ogg": "cabana",
    "cacao.ogg": "cacao",
    "cactus.ogg": "cacto",
    "cage.ogg": "gaiola",
    "cake.ogg": "pastel",
    "call.ogg": "chamar",
    "camel.ogg": "camelo",
    "camera.ogg": "Cámara",
    "camp.ogg": "campamento",
    "can.ogg": "bote",
    "canary.ogg": "canario",
    "candle.ogg": "candea",
    "candy.ogg": "doce",
    "cane.ogg": "bastón",
    "canoe.ogg": "canoa",
    "canon.ogg": "canón",
    "canyon.ogg": "canón",
    "cap.ogg": "gorra",
    "cape.ogg": "capa",
    "car.ogg": "coche",
    "carafe.ogg": "garrafa",
    "card.ogg": "tarxeta",
    "carnival.ogg": "entroido",
    "carpenter.ogg": "carpinteiro",
    "carpet.ogg": "alfombra",
    "carrot.ogg": "cenoria",
    "cart.ogg": "carros",
    "cash.ogg": "efectivo",
    "castle.ogg": "castelo",
    "cat.ogg": "gato",
    "cat_female.ogg": "gata",
    "catch.ogg": "pescar",
    "caterpillar.ogg": "eiruga",
    "cauldron.ogg": "caldeiro",
    "cauliflower.ogg": "coliflor",
    "cave.ogg": "cova",
    "cavern.ogg": "caverna",
    "celery.ogg": "apio",
    "centipede.ogg": "cempés",
    "cereal.ogg": "cereal",
    "chain.ogg": "cadea",
    "chair.ogg": "cadeira",
    "chalk.ogg": "xiz",
    "chameleon.ogg": "camaleón",
    "chandelier.ogg": "candelabro",
    "chat.ogg": "conversar",
    "cheek.ogg": "meixela",
    "cheer.ogg": "animar",
    "cheese.ogg": "queixo",
    "chef.ogg": "cociñeiro",
    "cherry.ogg": "cereixa",
    "chest.ogg": "cofre",
    "chick.ogg": "pito",
    "chicken.ogg": "polo",
    "child.ogg": "neno",
    "chimney.ogg": "cheminea",
    "chimp.ogg": "chimpancé",
    "chin.ogg": "queixelo",
    "chocolate.ogg": "chocolate",
    "chop.ogg": "cortar",
    "chores.ogg": "tarefas",
    "christmas.ogg": "nadal",
    "cigar.ogg": "cigarro",
    "circus.ogg": "circo",
    "city.ogg": "cidade",
    "clam.ogg": "ameixa",
    "clap.ogg": "chocar",
    "class.ogg": "clase",
    "claw.ogg": "gadoupa",
    "clay.ogg": "barro",
    "clean.ogg": "limpar",
    "cleaning_lady.ogg": "limpador",
    "cliff.ogg": "cantil",
    "climb.ogg": "escalar",
    "clock.ogg": "reloxo",
    "cloth.ogg": "tea",
    "clothes_hanger.ogg": "percha",
    "cloud.ogg": "nube",
    "cloudy.ogg": "anubrado",
    "clover.ogg": "trevo",
    "clown.ogg": "pallaso",
    "coach.ogg": "adestrador",
    "coast.ogg": "costa",
    "coat.ogg": "abrigo",
    "cobra.ogg": "cobra",
    "coconut.ogg": "coco",
    "cod.ogg": "bacallau",
    "coffee.ogg": "café",
    "coin.ogg": "moeda",
    "cold.ogg": "frío",
    "color.ogg": "cor",
    "colt.ogg": "poldro",
    "comb.ogg": "peite",
    "cone.ogg": "cono",
    "cook.ogg": "cociñar",
    "cookie.ogg": "galleta",
    "cork.ogg": "rolla",
    "corn.ogg": "millo",
    "couch.ogg": "sofá",
    "cough.ogg": "tusir",
    "couple.ogg": "parella",
    "cow.ogg": "vaca",
    "cowboy.ogg": "vaqueiro",
    "crab.ogg": "caranguexo",
    "cradle.ogg": "rolo",
    "craft.ogg": "artesanía",
    "crawl.ogg": "gatear",
    "crazy.ogg": "tolo",
    "creek.ogg": "regato",
    "crepe.ogg": "filloa",
    "crib.ogg": "berce",
    "croak.ogg": "croar",
    "crocodile.ogg": "crocodilo",
    "cross.ogg": "cruz",
    "crow.ogg": "corvo",
    "crown.ogg": "coroa",
    "crumb.ogg": "migallas",
    "crust.ogg": "codia",
    "cry.ogg": "chorar",
    "crystal.ogg": "Cristal",
    "cube.ogg": "cubo",
    "cucumber.ogg": "cogombro",
    "curtain.ogg": "cortina",
    "cut.ogg": "cortar",
    "cute.ogg": "adorábel",
    "dad.ogg": "pai",
    "daffodil.ogg": "narciso",
    "daisy.ogg": "margarida",
    "dam.ogg": "dam",
    "dance.ogg": "bailar",
    "dandelion.ogg": "mexacán",
    "dart_board.ogg": "taboleiro de dardos",
    "date_fruit.ogg": "dátil",
    "deer.ogg": "cervo",
    "den.ogg": "gorida",
    "desert.ogg": "deserto",
    "desk.ogg": "escritorio",
    "dessert.ogg": "sobremesa",
    "diamond.ogg": "diamante",
    "dig.ogg": "cavar",
    "dirt.ogg": "terra",
    "dirty.ogg": "sucio",
    "dish.ogg": "prato",
    "dishcloth.ogg": "baeta",
    "dive.ogg": "somerxerse",
    "doctor.ogg": "médico",
    "doe.ogg": "cerva",
    "dog.ogg": "can",
    "doll.ogg": "boneco",
    "dolphin.ogg": "delfín",
    "domino.ogg": "dominó",
    "door.ogg": "porta",
    "doormat.ogg": "felpudo",
    "dot.ogg": "punto",
    "doughnut.ogg": "rosquilla",
    "dove.ogg": "pomba",
    "dragon.ogg": "dragón",
    "dragonfly.ogg": "libélula",
    "draw.ogg": "debuxar",
    "drawer.ogg": "caixón",
    "dream.ogg": "soñar",
    "dress.ogg": "vestido",
    "drink.ogg": "bebida",
    "drip.ogg": "gota",
    "drive.ogg": "conducir",
    "drool.ogg": "babear",
    "drum.ogg": "tambor",
    "dry.ogg": "secar",
    "duck.ogg": "pato",
    "duck_mother.ogg": "nai de pato",
    "dune.ogg": "duna",
    "dwarf.ogg": "anano",
    "eagle.ogg": "aguia",
    "ear.ogg": "orella",
    "earth.ogg": "terra",
    "eat.ogg": "comer",
    "egg.ogg": "ovo",
    "eggplant.ogg": "berenxena",
    "elbow.ogg": "cóbado",
    "electrician.ogg": "electricista",
    "elk.ogg": "alce",
    "empty.ogg": "baleiro",
    "engine.ogg": "motor",
    "engineer.ogg": "enxeñeiro",
    "eraser.ogg": "borrador",
    "explore.ogg": "explorar",
    "eyelash.ogg": "pestana",
    "eyes.ogg": "ollos",
    "face.ogg": "cara",
    "fair.ogg": "feira",
    "fairy.ogg": "fada",
    "fall.ogg": "caer",
    "fall_season.ogg": "outono",
    "family.ogg": "familia",
    "fan.ogg": "Ventilador",
    "farm.ogg": "granxa",
    "farmer.ogg": "labrego",
    "fat.ogg": "gordo",
    "faucet.ogg": "billa",
    "fawn.ogg": "cervato",
    "fear.ogg": "medo",
    "feast.ogg": "festín",
    "feather.ogg": "pluma",
    "feed.ogg": "alimentar",
    "femur.ogg": "fémur",
    "fetch.ogg": "coller",
    "fig.ogg": "figo",
    "fin.ogg": "aleta",
    "find.ogg": "atopar",
    "finger.ogg": "dedo",
    "fire.ogg": "lume",
    "fire_extinguisher.ogg": "extintor",
    "fireman.ogg": "bombeiro",
    "fish.ogg": "peixe",
    "fisherman.ogg": "pescador",
    "fist.ogg": "puño",
    "flacon.ogg": "bote",
    "flag.ogg": "bandeira",
    "flame.ogg": "chama",
    "flamingo.ogg": "flamengo",
    "flash.ogg": "foco",
    "flat.ogg": "piso",
    "flies.ogg": "moscas",
    "float.ogg": "flotar",
    "flour.ogg": "fariña",
    "flower.ogg": "flor",
    "fluff.ogg": "felpa",
    "flute.ogg": "frauta",
    "fly.ogg": "voar",
    "foam.ogg": "espuma",
    "foot.ogg": "pé",
    "forest.ogg": "bosque",
    "fork.ogg": "garfo",
    "fountain.ogg": "fonte",
    "fox.ogg": "raposo",
    "freeze.ogg": "conxelar",
    "friend.ogg": "amigo",
    "fries.ogg": "patacas fritidas",
    "frog.ogg": "ra",
    "front.ogg": "diante",
    "fruit.ogg": "froita",
    "fudge.ogg": "caramelo",
    "full.ogg": "completo",
    "fur.ogg": "pel",
    "game.ogg": "xogo",
    "garage.ogg": "garaxe",
    "garden.ogg": "xardín",
    "garlic.ogg": "allo",
    "gem.ogg": "xema",
    "giant.ogg": "xigante",
    "gift.ogg": "agasallo",
    "giraffe.ogg": "xirafa",
    "girl.ogg": "rapaza",
    "glass.ogg": "vaso",
    "glasses.ogg": "gafas",
    "glove.ogg": "guante",
    "glue.ogg": "pegamento",
    "gnome.ogg": "gnomo",
    "goat.ogg": "cabra",
    "golden.ogg": "dourado",
    "golf.ogg": "golf",
    "goose.ogg": "ganso",
    "gorilla.ogg": "gorila",
    "grain.ogg": "grao",
    "grandmother.ogg": "avoa",
    "grape.ogg": "uva",
    "grapefruit.ogg": "granada",
    "grass.ogg": "herba",
    "grave.ogg": "tumba",
    "gray.ogg": "gris",
    "green.ogg": "verde",
    "grill.ogg": "grella",
    "grin.ogg": "sorriso",
    "ground.ogg": "Toma de terra",
    "growl.ogg": "gruñir",
    "guignol.ogg": "monicreque",
    "guinea_pig.ogg": "cobaia",
    "gum.ogg": "goma de mascar",
    "hair.ogg": "pelo",
    "hair_dryer.ogg": "secador",
    "half.ogg": "metade",
    "ham.ogg": "xamón",
    "hamburger.ogg": "hamburguesa",
    "hammer.ogg": "martelo",
    "hand.ogg": "man",
    "handlebar.ogg": "guiador",
    "happy.ogg": "feliz",
    "harp.ogg": "arpa",
    "hat.ogg": "sombreiro",
    "hatch.ogg": "romper a casca",
    "hay.ogg": "feo",
    "head.ogg": "cabeza",
    "hear.ogg": "escoitar",
    "heat.ogg": "calor",
    "hedge.ogg": "sebe",
    "hedgehog.ogg": "ourizo",
    "heel.ogg": "tacón",
    "helmet.ogg": "casco",
    "hen.ogg": "galiña",
    "herd.ogg": "rabaño",
    "high.ogg": "alta",
    "hike.ogg": "escalar",
    "hill.ogg": "outeiro",
    "hip.ogg": "cadeira",
    "hippopotamus.ogg": "Hipopótamo",
    "hit.ogg": "golpe",
    "hive.ogg": "colmea",
    "hockey.ogg": "hóckey",
    "hole.ogg": "burato",
    "home.ogg": "casa",
    "hook.ogg": "gancho",
    "hop.ogg": "saltar",
    "horse.ogg": "cabalo",
    "hose.ogg": "mangueira",
    "hospital.ogg": "hospital",
    "hot.ogg": "quente",
    "hot_dog.ogg": "bocadillo de salchicha",
    "hound.ogg": "sabuxo",
    "house.ogg": "casa",
    "howl.ogg": "ouvear",
    "hug.ogg": "abrazar",
    "huge.ogg": "xigante",
    "hummingbird.ogg": "colibrí",
    "hunchbacked.ogg": "corcovado",
    "hunter.ogg": "cazador",
    "husband.ogg": "marido",
    "hut.ogg": "choza",
    "hyena.ogg": "hiena",
    "ice.ogg": "xeo",
    "iceberg.ogg": "iceberg",
    "iguana.ogg": "iguana",
    "ill.ogg": "enfermo",
    "ink.ogg": "tinta",
    "island.ogg": "illa",
    "jacket.ogg": "chaqueta",
    "jaguar.ogg": "xaguar",
    "jam.ogg": "marmelada",
    "jay.ogg": "gaio",
    "jelly.ogg": "xelatina",
    "jellyfish.ogg": "medusa",
    "jewel.ogg": "xoia",
    "job.ogg": "traballo",
    "jockey.ogg": "xinete",
    "jog.ogg": "correr",
    "joy.ogg": "alegría",
    "judge.ogg": "xuíz",
    "judo.ogg": "judo",
    "juggler.ogg": "malabarista",
    "juice.ogg": "zume",
    "jump.ogg": "saltar",
    "kangaroo.ogg": "canguro",
    "kernel.ogg": "froito",
    "keyboard.ogg": "teclado",
    "kimono.ogg": "quimono",
    "king.ogg": "rei",
    "kiss.ogg": "bicar",
    "kitchen.ogg": "cociña",
    "kite.ogg": "papaventos",
    "kitten.ogg": "gatiño",
    "kiwi.ogg": "kiwi",
    "knee.ogg": "xeonllo",
    "kneel.ogg": "axeonllar",
    "knife.ogg": "coitelo",
    "knight.ogg": "cabaleiro",
    "knit.ogg": "tecer",
    "knot.ogg": "nó",
    "koala.ogg": "coala",
    "lad.ogg": "neno",
    "lady.ogg": "señora",
    "ladybug.ogg": "xoaniña",
    "lake.ogg": "lago",
    "lama.ogg": "llama",
    "lamb.ogg": "cordeiro",
    "lamp.ogg": "lámpada",
    "land.ogg": "terra",
    "lane.ogg": "carril",
    "lap.ogg": "colo",
    "lasso.ogg": "lazo",
    "laugh.ogg": "rir",
    "lava.ogg": "lava",
    "lawn.ogg": "céspede",
    "lawyer.ogg": "avogado",
    "leaf.ogg": "folla",
    "ledge.ogg": "saínte",
    "leek.ogg": "porro",
    "left.ogg": "esquerda",
    "leg.ogg": "perna",
    "lemon.ogg": "limón",
    "lemonade.ogg": "limoada",
    "lemur.ogg": "lémure",
    "leopard.ogg": "leopardo",
    "lettuce.ogg": "leituga",
    "librarian.ogg": "bibliotecario",
    "lick.ogg": "lamber",
    "lid.ogg": "tapa",
    "lift.ogg": "levantamento",
    "light.ogg": "luz",
    "lighthouse.ogg": "faro",
    "lightning.ogg": "lóstrego",
    "lilac.ogg": "lila",
    "lime.ogg": "lima",
    "line.ogg": "liña",
    "link.ogg": "ligazón",
    "lion.ogg": "león",
    "lion_cub.ogg": "cachorro de león",
    "lip.ogg": "beizo",
    "liquid.ogg": "líquido",
    "lizard.ogg": "lagarto",
    "lobster.ogg": "lagosta",
    "log.ogg": "tronco",
    "look.ogg": "mirar",
    "lunch.ogg": "comida",
    "mad.ogg": "Desviación absoluta da mediana",
    "magic.ogg": "maxia",
    "magnet.ogg": "imán",
    "magnifying_glass.ogg": "lupa",
    "magpie.ogg": "urraca",
    "mail.ogg": "correo",
    "man.ogg": "man",
    "mane.ogg": "melena",
    "mango.ogg": "mango",
    "map.ogg": "mapa",
    "maple.ogg": "pradairo",
    "marble.ogg": "mármore",
    "mashed_potatoes.ogg": "puré de patacas",
    "mask.ogg": "máscara",
    "mast.ogg": "mastro",
    "mat.ogg": "tapete",
    "match.ogg": "misto",
    "mate.ogg": "colega",
    "mattress.ogg": "colchón",
    "mauve.ogg": "malva",
    "meal.ogg": "comida",
    "meat.ogg": "carne",
    "mechanic.ogg": "mecánico",
    "medal.ogg": "medalla",
    "meet.ogg": "coñecer",
    "melon.ogg": "melón",
    "merry-go-round.ogg": "carrusel",
    "mice.ogg": "ratos",
    "microphone.ogg": "Micrófono",
    "milk.ogg": "leite",
    "mill.ogg": "muíño",
    "mimosa.ogg": "mimosa",
    "mirror.ogg": "réplica",
    "mixer.ogg": "Mesturador",
    "mole.ogg": "toupa",
    "mom.ogg": "nai",
    "moon.ogg": "lúa",
    "moose.ogg": "alce",
    "mop.ogg": "fregona",
    "mosque.ogg": "mesquita",
    "mosquito.ogg": "mosquito",
    "mother.ogg": "nai",
    "motorcycle.ogg": "moto",
    "mountain.ogg": "montaña",
    "mouse.ogg": "rato",
    "mouth.ogg": "boca",
    "movie.ogg": "filme",
    "mower.ogg": "cortacéspede",
    "mud.ogg": "lama",
    "mug.ogg": "cunca",
    "mule.ogg": "mula",
    "muscle.ogg": "músculo",
    "mushroom.ogg": "cogomelo",
    "music.ogg": "música",
    "musician.ogg": "músico",
    "naked.ogg": "espido",
    "nap.ogg": "botar unha soneca",
    "navel.ogg": "embigo",
    "neck.ogg": "pescozo",
    "necklace.ogg": "colgante",
    "needle.ogg": "agulla",
    "nest.ogg": "niño",
    "net.ogg": "rede",
    "newspaper.ogg": "xornal",
    "night.ogg": "noite",
    "nightgown.ogg": "camisón",
    "nose.ogg": "nariz",
    "nostril.ogg": "orificio nasal",
    "notebook.ogg": "caderno",
    "number.ogg": "número",
    "nun.ogg": "monxa",
    "nurse.ogg": "enfermeira",
    "nurse_male.ogg": "enfermeiro",
    "nut.ogg": "abelá",
    "oar.ogg": "remo",
    "ocean.ogg": "océano",
    "office.ogg": "oficina",
    "olive.ogg": "oliva",
    "on.ogg": "encima",
    "onion.ogg": "cebola",
    "open.ogg": "aberto",
    "opossum.ogg": "sarigüé",
    "orange-color.ogg": "",
    "orange.ogg": "laranxa",
    "orchid.ogg": "orquídea",
    "ostrich.ogg": "avestruz",
    "otter.ogg": "londra",
    "owl.ogg": "curuxa",
    "ox.ogg": "boi",
    "oyster.ogg": "ostra",
    "pacifier.ogg": "chupete",
    "page.ogg": "páxina",
    "pair.ogg": "parella",
    "pajamas.ogg": "pixama",
    "pal.ogg": "compañeiro",
    "palm_tree.ogg": "palmeira",
    "pan.ogg": "tixola",
    "panda.ogg": "panda",
    "panther.ogg": "pantera",
    "panties.ogg": "bragas",
    "pants.ogg": "pantalóns",
    "papaya.ogg": "papaia",
    "paper.ogg": "papel",
    "parachute.ogg": "paracaídas",
    "parakeet.ogg": "periquito",
    "parrot.ogg": "papagaio",
    "patch.ogg": "parche",
    "path.ogg": "ruta",
    "paw.ogg": "pouta",
    "pea.ogg": "chícharo",
    "peach.ogg": "pexego",
    "peacock.ogg": "pavón",
    "peak.ogg": "cume",
    "pear.ogg": "pera",
    "pearl.ogg": "perla",
    "peck.ogg": "peteirar",
    "pedal.ogg": "pedal",
    "pelican.ogg": "pelicano",
    "pen.ogg": "bolígrafo",
    "pencil.ogg": "lapis",
    "peony.ogg": "peonia",
    "people.ogg": "persoas",
    "pepper.ogg": "pemento",
    "peppers.ogg": "pementos",
    "pet.ogg": "mascota",
    "petal.ogg": "pétalo",
    "phone.ogg": "teléfono",
    "piano.ogg": "piano",
    "picture.ogg": "imaxe",
    "pie.ogg": "torta",
    "pig.ogg": "porco",
    "pigeon.ogg": "pomba",
    "pill.ogg": "pílula",
    "pillow.ogg": "almofada",
    "pilot.ogg": "piloto",
    "pine.ogg": "piñeiro",
    "pine_cone.ogg": "piña",
    "pink.ogg": "rosa",
    "pip.ogg": "semente",
    "pipe.ogg": "pipa",
    "piranha.ogg": "piraña",
    "pirate.ogg": "pirata",
    "pizza.ogg": "pizza",
    "plane.ogg": "avión",
    "planet.ogg": "planeta",
    "plant.ogg": "planta",
    "plate.ogg": "Placa",
    "play.ogg": "xogar",
    "pliers.ogg": "alicate",
    "plow.ogg": "labrar",
    "plum.ogg": "ameixa",
    "plumber.ogg": "fontaneiro",
    "pocket.ogg": "peto",
    "pod.ogg": "bagullo",
    "pole.ogg": "percha",
    "police.ogg": "policía",
    "pompon.ogg": "pompón",
    "pond.ogg": "estanque",
    "pony.ogg": "poni",
    "pool.ogg": "piscina",
    "popcorn.ogg": "flocos de millo",
    "pope.ogg": "papa",
    "porthole.ogg": "ollo de boi",
    "post.ogg": "caixa do correo",
    "pot.ogg": "ola",
    "potato.ogg": "potato",
    "pounce.ogg": "abalanzarse",
    "president.ogg": "presidente",
    "pretty.ogg": "guapo",
    "price.ogg": "prezo",
    "priest.ogg": "cura",
    "prince.ogg": "príncipe",
    "princess.ogg": "princesa",
    "prison.ogg": "prisión",
    "prisoner.ogg": "prisioneiro",
    "prize.ogg": "premio",
    "pug.ogg": "carlino",
    "pull.ogg": "tirar",
    "pullover.ogg": "xersei",
    "pumpkin.ogg": "cabaza",
    "puppy.ogg": "cachorro",
    "pyramid.ogg": "pirámide",
    "quarrel.ogg": "discutir",
    "queen.ogg": "raíña",
    "question.ogg": "pregunta",
    "quilt.ogg": "edredón",
    "quiz.ogg": "proba",
    "rabbit.ogg": "coello",
    "rabbit_baby.ogg": "cría de coello",
    "race.ogg": "carreira",
    "radio.ogg": "radio",
    "radish.ogg": "ravo",
    "raft.ogg": "balsa",
    "rag.ogg": "trapo",
    "rage.ogg": "ira",
    "rain.ogg": "chuvia",
    "raincoat.ogg": "chuvasqueiro",
    "rake.ogg": "angazo",
    "ramp.ogg": "rampla",
    "ran.ogg": "correr",
    "raspberry.ogg": "framboesa",
    "rat.ogg": "rata",
    "razor.ogg": "máquina de afeitar",
    "read.ogg": "ler",
    "red.ogg": "vermello",
    "reptile.ogg": "réptil",
    "rhinoceros.ogg": "rinoceronte",
    "rice.ogg": "arroz",
    "ride.ogg": "ciclismo",
    "rifle.ogg": "rifle",
    "right.ogg": "dereita",
    "rip.ogg": "arrincar",
    "rise.ogg": "subir",
    "river.ogg": "río",
    "road.ogg": "estrada",
    "roast.ogg": "asado",
    "robe.ogg": "toga",
    "robot.ogg": "robot",
    "rock.ogg": "rocha",
    "rocket.ogg": "foguete",
    "rolling_pin.ogg": "rodete",
    "roof.ogg": "teito",
    "room.ogg": "cuarto",
    "root.ogg": "raíz",
    "rope.ogg": "corda",
    "rose.ogg": "rosa",
    "round.ogg": "redondo",
    "rowing.ogg": "remo",
    "royal.ogg": "real",
    "rug.ogg": "moqueta",
    "run.ogg": "correr",
    "sad.ogg": "triste",
    "saddle.ogg": "montura",
    "sail.ogg": "navegar",
    "sailor.ogg": "mariñeiro",
    "salamander.ogg": "salamántiga",
    "salmon.ogg": "salmón",
    "sand.ogg": "area",
    "sandals.ogg": "sandalias",
    "sandwich.ogg": "bocadillo",
    "sash.ogg": "faixa",
    "sauce.ogg": "salsa",
    "sausage.ogg": "salchicha",
    "scale.ogg": "balanza",
    "scar.ogg": "cicatriz",
    "scare.ogg": "asustar",
    "scarf.ogg": "bufanda",
    "school.ogg": "escola",
    "school_bag.ogg": "mochila",
    "science.ogg": "ciencia",
    "scissors.ogg": "tesoiras",
    "scorpion.ogg": "escorpión",
    "scratch.ogg": "rabuñar",
    "scream.ogg": "berrar",
    "screw.ogg": "parafuso",
    "screwdriver.ogg": "desaparafusador",
    "scribble.ogg": "facer garabatos",
    "sea.ogg": "mar",
    "seat.ogg": "asento",
    "see.ogg": "ver",
    "seed.ogg": "semente",
    "shadow.ogg": "sombra",
    "shake.ogg": "axitar",
    "shark.ogg": "quenlla",
    "shave.ogg": "afeitar",
    "shed.ogg": "caseta",
    "sheep.ogg": "ovella",
    "shelf.ogg": "estante",
    "shell.ogg": "intérprete de ordes",
    "ship.ogg": "barco",
    "shirt.ogg": "camisa",
    "shoe.ogg": "zapato",
    "shoelace.ogg": "cordón",
    "shop.ogg": "tenda",
    "shore.ogg": "costa",
    "short.ogg": "curto",
    "shovel.ogg": "pa",
    "shower.ogg": "ducha",
    "shrimp.ogg": "gamba",
    "shrub.ogg": "arbusto",
    "shut.ogg": "pechado",
    "shutter.ogg": "persiana",
    "sick.ogg": "enfermo",
    "sidewalk.ogg": "beirarrúa",
    "sign.ogg": "asinar",
    "sing.ogg": "cantar",
    "sink.ogg": "vertedoiro",
    "sip.ogg": "sorber",
    "sister.ogg": "irmá",
    "sit.ogg": "sentar",
    "skate.ogg": "patinar",
    "skeleton.ogg": "esqueleto",
    "ski.ogg": "esquí",
    "skimmer.ogg": "escumadeira",
    "skin.ogg": "pel",
    "skirt.ogg": "saia",
    "skunk.ogg": "mofeta",
    "sky.ogg": "ceo",
    "slam.ogg": "encestar",
    "sled.ogg": "zorra",
    "sleep.ogg": "durmir",
    "sleeve.ogg": "manga",
    "sleigh.ogg": "zorra",
    "slide.ogg": "tobogán",
    "slim.ogg": "delgado",
    "slime.ogg": "baba",
    "slippers.ogg": "zapatillas",
    "slope.ogg": "pendente",
    "sloppy.ogg": "torpe",
    "slot.ogg": "rañura",
    "sloth.ogg": "preguiceiro",
    "slug.ogg": "lesma",
    "small.ogg": "pequeno",
    "smell.ogg": "ulir",
    "smile.ogg": "sorrir",
    "smock.ogg": "blusón",
    "smoke.ogg": "fume",
    "smooch.ogg": "bicar",
    "snack.ogg": "aperitivo",
    "snail.ogg": "caracol",
    "snake.ogg": "serpe",
    "sneaker.ogg": "deportiva",
    "sniff.ogg": "olfactear",
    "snow.ogg": "neve",
    "soap.ogg": "xabón",
    "sob.ogg": "xemido",
    "sock.ogg": "calcetín",
    "soldier.ogg": "soldado",
    "sole.ogg": "linguado",
    "sole_shoe.ogg": "sola",
    "son.ogg": "fillo",
    "soup.ogg": "sopa",
    "spade.ogg": "pa",
    "spaghetti.ogg": "espaguete",
    "spark.ogg": "chispa",
    "sparrow.ogg": "gorrión",
    "spatula.ogg": "espátula",
    "speak.ogg": "falar",
    "spear.ogg": "lanza",
    "spice.ogg": "especia",
    "spider.ogg": "araña",
    "spider_web.ogg": "tea de araña",
    "spike.ogg": "pincho",
    "spill.ogg": "derramar",
    "spinach.ogg": "espinaca",
    "spine.ogg": "espiña vertebral",
    "spinning_top.ogg": "buxaina",
    "splash.ogg": "salpicar",
    "splatter.ogg": "salpicadura",
    "sponge.ogg": "esponxa",
    "spool.ogg": "carrete",
    "spoon.ogg": "culler",
    "sport.ogg": "deporte",
    "spot.ogg": "mancha",
    "spray.ogg": "esparexer",
    "spread.ogg": "estender",
    "spring.ogg": "saltar",
    "spring_season.ogg": "primavera",
    "sprinkle.ogg": "esparexemento",
    "square.ogg": "cadrado",
    "squash.ogg": "apertar",
    "squat.ogg": "agachar",
    "squid.ogg": "lura",
    "squirrel.ogg": "esquío",
    "squirt.ogg": "pistola de auga",
    "stack.ogg": "pía",
    "stage.ogg": "escenario",
    "staircase.ogg": "escaleira",
    "stamp.ogg": "selo",
    "stand.ogg": "de pé",
    "star.ogg": "estrela",
    "stare.ogg": "mirar",
    "starfish.ogg": "estrela de mar",
    "steam.ogg": "vapor",
    "steep.ogg": "empinado",
    "steeple.ogg": "campanario",
    "stem.ogg": "talo",
    "step.ogg": "pasando",
    "stew.ogg": "guiso",
    "stick.ogg": "vara",
    "sting.ogg": "aguillón",
    "stinky.ogg": "cheiroso",
    "stitch.ogg": "coser",
    "stomach.ogg": "estómago",
    "stone.ogg": "pedra",
    "stop.ogg": "deter",
    "store.ogg": "tenda",
    "stove.ogg": "fogón",
    "straight.ogg": "rectas",
    "strainer.ogg": "coador",
    "straw.ogg": "palla",
    "strawberry.ogg": "amorodo",
    "stream.ogg": "arroio",
    "street.ogg": "rúa",
    "stretch.ogg": "estirar",
    "string.ogg": "cordel",
    "stripe.ogg": "banda",
    "strong.ogg": "forte",
    "student.ogg": "estudante",
    "study.ogg": "estudar",
    "stump.ogg": "toco",
    "sugar.ogg": "azucre",
    "suit.ogg": "traxe",
    "suitcase.ogg": "maleta",
    "summer.ogg": "verán",
    "summit.ogg": "bico",
    "sun.ogg": "sol",
    "swan.ogg": "cisne",
    "sweat.ogg": "suor",
    "sweatshirt.ogg": "xersei",
    "swim.ogg": "nadar",
    "table.ogg": "mesa",
    "tablecloth.ogg": "mantel",
    "tadpole.ogg": "cágado",
    "tag.ogg": "etiqueta",
    "tail.ogg": "cola",
    "tall.ogg": "alto",
    "tape_measure.ogg": "metro",
    "taxi.ogg": "taxi",
    "teach.ogg": "ensinar",
    "teacher.ogg": "mestre",
    "tear.ogg": "rachar",
    "teddy.ogg": "peluche",
    "teeth.ogg": "dentes",
    "television.ogg": "televisión",
    "temple.ogg": "templo",
    "tennis.ogg": "tenis",
    "tent.ogg": "tenda",
    "text.ogg": "texto",
    "thick.ogg": "groso",
    "thief.ogg": "ladrón",
    "thigh.ogg": "coxa",
    "think.ogg": "pensar",
    "thread.ogg": "fío",
    "throat.ogg": "garganta",
    "throw.ogg": "lanzar",
    "thumb.ogg": "polgar",
    "tick.ogg": "carracha",
    "ticket.ogg": "billete",
    "tiger.ogg": "tigre",
    "time.ogg": "tempo",
    "tin.ogg": "lata",
    "tire.ogg": "pneumático",
    "tired.ogg": "cansado",
    "tissue.ogg": "pano descartábel",
    "to_drink.ogg": "beber",
    "toad.ogg": "sapo",
    "toaster.ogg": "tostadora",
    "toe.ogg": "deda",
    "toilet.ogg": "lavabo",
    "tomatoe.ogg": "tomate",
    "tongs.ogg": "pinza",
    "tongue.ogg": "lingua",
    "tool.ogg": "ferramenta",
    "top.ogg": "parte superior",
    "torch.ogg": "facho",
    "touch.ogg": "tocar",
    "towel.ogg": "toalla",
    "toy.ogg": "xoguete",
    "trail.ogg": "rastro",
    "train.ogg": "tren",
    "train_station.ogg": "estación ferroviaria",
    "trap.ogg": "trampa",
    "trash.ogg": "lixo",
    "tray.ogg": "bandexa",
    "treat.ogg": "lambetada",
    "tree.ogg": "árbore",
    "triangle.ogg": "triángulo",
    "tribe.ogg": "tribo",
    "trip.ogg": "viaxe",
    "truck.ogg": "camión",
    "tube.ogg": "tubo",
    "tulip.ogg": "tulipán",
    "tune.ogg": "melodía",
    "turkey.ogg": "pavo",
    "turnip.ogg": "nabo",
    "turtle.ogg": "tartaruga",
    "tusk.ogg": "cairo",
    "twin_boys.ogg": "xemelgos",
    "twin_girls.ogg": "xemelgas",
    "umbrella.ogg": "paraugas",
    "under.ogg": "debaixo",
    "uniform.ogg": "uniforme",
    "van.ogg": "furgoneta",
    "vapor.ogg": "vapor",
    "vase.ogg": "floreiro",
    "vegetable.ogg": "vexetal",
    "vein.ogg": "vea",
    "verdure.ogg": "vexetación",
    "vest.ogg": "chaleco",
    "vet.ogg": "veterinario",
    "viper.ogg": "víbora",
    "vowel.ogg": "vogal",
    "vulture.ogg": "voitre",
    "wag.ogg": "menear",
    "walk.ogg": "camiñar",
    "wall.ogg": "parede",
    "walnut.ogg": "noz",
    "wart.ogg": "verruga",
    "wash.ogg": "lavar",
    "wasp.ogg": "avespa",
    "watch.ogg": "reloxo",
    "water.ogg": "auga",
    "wave.ogg": "onda",
    "wedding.ogg": "voda",
    "wedge.ogg": "cuña",
    "weight.ogg": "peso",
    "wet.ogg": "mollado",
    "whale.ogg": "balea",
    "wheat.ogg": "trigo",
    "wheel.ogg": "roda",
    "whisk.ogg": "batedor",
    "whisper.ogg": "musitar",
    "white.ogg": "branco",
    "wide.ogg": "ancho",
    "wife.ogg": "esposa",
    "wig.ogg": "perruca",
    "win.ogg": "gañar",
    "wind.ogg": "vento",
    "window.ogg": "xanela",
    "window_glass.ogg": "cristal de ventá",
    "wing.ogg": "ala",
    "winter.ogg": "inverno",
    "wolf.ogg": "lobo",
    "woman.ogg": "muller",
    "wood.ogg": "madeira",
    "word.ogg": "palabra",
    "worker.ogg": "traballador",
    "world.ogg": "mundo",
    "wreath.ogg": "coroa de flores",
    "wrench.ogg": "chave inglesa",
    "wrist.ogg": "pulso",
    "write.ogg": "escribir",
    "yellow.ogg": "amarelo",
    "yogurt.ogg": "iogur",
    "yum.ogg": "rico",
    "zebra.ogg": "cebra",
    "zipper.ogg": "cremalleira",
    "zoo.ogg": "zoo"
}
